Version: net-nntp/tin 2.3.1:0

Depends On: dev-libs/libpcre dev-libs/uulib gpg? ( app-crypt/gnupg ) idn? ( net-dns/libidn ) mime? ( net-mail/metamail ) net-misc/urlview nls? ( sys-devel/gettext ) sasl? ( virtual/gsasl ) socks5? ( net-proxy/dante ) sys-libs/ncurses[unicode?] unicode? ( dev-libs/icu:= ) app-arch/xz-utils virtual/pkgconfig

USE Flags:cancel-locks debug doc +etiquette evil forgery gpg idn ipv6 mime nls sasl socks5 spell unicode

Version: net-nntp/tin 2.2.1:0

Depends On: dev-libs/libpcre dev-libs/uulib gpg? ( app-crypt/gnupg ) idn? ( net-dns/libidn ) mime? ( net-mail/metamail ) net-misc/urlview nls? ( sys-devel/gettext ) sasl? ( virtual/gsasl ) socks5? ( net-proxy/dante ) sys-libs/ncurses[unicode?] unicode? ( dev-libs/icu:= ) app-arch/xz-utils virtual/pkgconfig

USE Flags:cancel-locks debug doc +etiquette evil forgery gpg idn ipv6 mime nls sasl socks5 spell unicode

Version: net-nntp/tin 2.0.1-r1:0

Depends On: dev-libs/libpcre dev-libs/uulib gpg? ( app-crypt/gnupg ) idn? ( net-dns/libidn ) mime? ( net-mail/metamail ) net-misc/urlview nls? ( sys-devel/gettext ) sasl? ( virtual/gsasl ) socks5? ( net-proxy/dante ) sys-libs/ncurses[unicode?] unicode? ( dev-libs/icu:= ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:cancel-locks debug doc +etiquette evil forgery gpg idn ipv6 mime nls sasl socks5 spell unicode

2.0.1-r12.2.12.3.1
"amd64 arm ppc x86 ~amd64-linux ~x86-linux ~ppc-macos""amd64 arm ppc x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus